<?php

define("HABONYPHP_DIRNAME", "../../");

require_once(HABONYPHP_DIRNAME . "library/browscap.php");

$brows = new browscap();
$brows->Put_browser();


$browscap_title = '';
if($_GET['dictate'])
{
	$dictate = '?dictate=' . $_GET['dictate'];

	$browscap_title = '<h1>' . $_GET['dictate'] . ' 누적 통계.</h1>';
}

function html_clean($str)
{
	return htmlspecialchars($str, ENT_QUOTES);
}

function html_td($str)
{
	if(empty($str))
	{
		echo "
			<tr>
				<td colspan='2'>No Data.</td>
			</tr>
		";
	}
}

?>

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"/>

	<meta name="author" content="Habony">
	<meta name="description" content="Habony phP Crazy Web Log" />
	<meta name="keywords" content="Crazy, Log, Habony php" />

	



    <title>Crazy LOG :: <?php echo $brows->get_env('server_name'); ?></title>
	<link rel="shortcut icon" href="img/favicon.ico">
	<link id="page_favicon" href="img/favicon.ico" rel="icon" type="image/x-icon">

    <!-- Bootstrap core CSS -->
    <link class="include" rel="stylesheet" type="text/css" href="jqplot/jquery.jqplot.min.css" />
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/bootstrap-theme.min.css">
	

    <!-- Custom styles for this template -->
    <link href="css/dashboard.css" rel="stylesheet">

    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="js/ie8-responsive-file-warning.js"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

	<!-- site content -->
	<meta property="og:url" content="http://habonyphp.com<?php echo $_SERVER['PHP_SELF']; ?>" />
	<meta property="og:site_name" content="하보니 phP" />
	<meta property="og:title" content="하보니 pgp :: Crazy Log" />
	<meta property="og:description" content="하보니 php : Crazy LOG" />


	<!--[if lt IE 9]><script language="javascript" type="text/javascript" src="jqplot/excanvas.js"></script><![endif]-->
	<script class="include" type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
  </head>

  <body>

<div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
	<div class="container-fluid">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="http://<?php echo $brows->get_env('server_name'); ?>">Habony phP</a>
		</div>
		<div class="navbar-collapse collapse">
			<ul class="nav navbar-nav">
				<li><a href="index.php">Home</a></li>
				<li><a href="date.php<?php echo $dictate; ?>">날짜</a></li>
				<li><a href="browe.php<?php echo $dictate; ?>">기기</a></li>
				<li><a href="referer.php<?php echo $dictate; ?>">URL</a></li>
				<li><a href="nation.php<?php echo $dictate; ?>">국가</a></li>
			</ul>
			<form class="navbar-form navbar-form navbar-right" action="" method="GET">
				<div class="input-group ">
					<div class="input-group-addon">
						<span class="glyphicon glyphicon-search"></span>
					</div>
					<input type="text" name="dictate" class="form-control" placeholder="ex.) <?php echo date("Y.m.d"); ?>" required />
				</div>
			</form>
		</div>
	</div>
</div>