<?php include("thems/top.php"); ?>

<?php
	$list = array();
	$list = $brows->Get_browser(null, null, true);

	$i = 0;
	$brows = array();
	foreach($list['Parent'] as $q=>$w)
	{
		$brows[] = '["' . html_clean($q) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$platform = array();
	foreach($list['Platform'] as $q=>$w)
	{
		$platform[] = '["' . html_clean($q) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$client = array();
	foreach($list['Device_Type'] as $q=>$w)
	{
		$client[] = '["' . html_clean($q) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}

	$mobile = array();
	$mobils = array('isMobileDevice' => 'Mobile', 'isTablet' => 'Tablet');
	foreach($mobils as $q=>$w)
	{
		$mobile[] = '["' . $w . '", ' . (!empty($list[$q]['true']) ? $list[$q]['true'] : 0) . ']';
	}
	
	// 표준 Browscap 일 때 출력됩니다.
	$cpu = false;
	$bit = array();
	$bits = array('Win16', 'Win32', 'Win64');
	foreach($bits as $w)
	{
		if(!empty($list[$w]['true']))
		{
			$cpu = true;
		}
		$bit[] = '["' . $w . '", ' . (!empty($list[$w]['true']) ? $list[$w]['true'] : 0) . ']';
	}

	// 표준 Browscap 일 때 출력됩니다.
	$point = false;
	if(!empty($list['Device_Pointing_Method']))
	{
		$point = true;
	}
	$pointing = array();
	foreach($list['Device_Pointing_Method'] as $q=>$w)
	{
		$pointing[] = '["' . html_clean($q) . '", ' . $w . ']';
	}
?>

<div class="container-fluid">
	<div class="row">
		<div class="col-sm-3 col-md-2 sidebar left_bar">
			<ul class="nav nav-sidebar">
				<li><a href="#brows">브라우저 통계</a></li>
				<li><a href="#os">OS 통계</a></li>
				<li><a href="#machinery">기기 통계</a></li>
				<li><a href="#mobile">모바일 통계</a></li>
				<?php
				if(!empty($cpu) || !empty($point))
				{
				?>
				<li><a href="#cpu">CPU 통계</a></li>
				<li><a href="#point">포인팅 통계</a></li>
				<?php
				}
				?>
			</ul>
		</div>
		<div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
			<?php echo $browscap_title; ?>
			<div class="row clearfix">
				<h2 id="brows" class="page-header void">브라우저 통계</h2>
				<div><span id="info1">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart1" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						plot2 = jQuery.jqplot('chart1', 
						[[<?php echo implode(",", $brows); ?>]], 
						{
							title: ' ', 
							seriesDefaults: {
								shadow: false, 
								renderer: jQuery.jqplot.PieRenderer, 
								rendererOptions: { 
									startAngle: 180, 
									sliceMargin: 4, 
									showDataLabels: true } 
								}, 
								legend: { show:true, location: 'w' }
							}
						);

						$('#chart1').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info1').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['Parent']);
								
								foreach($list['Parent'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean($k) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>		
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="os" class="page-header void">OS 통계</h2>
				<div><span id="info2">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart2" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						plot2 = jQuery.jqplot('chart2', 
						[[<?php echo implode(",", $platform); ?>]], 
						{
							title: ' ', 
							seriesDefaults: {
								shadow: false, 
								renderer: jQuery.jqplot.PieRenderer, 
								rendererOptions: { 
									startAngle: 180, 
									sliceMargin: 4, 
									showDataLabels: true } 
								}, 
								legend: { show:true, location: 'w' }
							}
						);

						$('#chart2').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info2').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['Platform']);
								
								foreach($list['Platform'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean($k) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="machinery" class="page-header void">기기 통계</h2>
				<div><span id="info3">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart3" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>


					<script class="code" type="text/javascript">
					$(document).ready(function(){
						plot2 = jQuery.jqplot('chart3', 
						[[<?php echo implode(",", $client); ?>]], 
						{
							title: ' ', 
							seriesDefaults: {
								shadow: false, 
								renderer: jQuery.jqplot.PieRenderer, 
								rendererOptions: { 
									startAngle: 180, 
									sliceMargin: 4, 
									showDataLabels: true } 
								}, 
								legend: { show:true, location: 'w' }
							}
						);

						$('#chart3').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info3').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['Device_Type']);
								
								foreach($list['Device_Type'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean($k) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="mobile" class="page-header void">모바일 통계</h2>
				<div><span id="info4">No request click!</span></div>
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart4" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						var plot1 = $.jqplot('chart4', [[<?php echo implode(',', $mobile); ?>]], {
							gridPadding: {top:0, bottom:38, left:0, right:0},
							seriesDefaults:{
								renderer:$.jqplot.PieRenderer, 
								trendline:{ show:false }, 
								rendererOptions: { padding: 8, showDataLabels: true }
							},
							legend:{
								show:true, 
								placement: 'outside', 
								rendererOptions: {
									numberRows: 1
								}, 
								location:'s',
								marginTop: '15px'
							}       
						});

						$('#chart4').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info4').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								foreach($mobils as $q=>$w)
								{
								echo "
								<tr>
									<td>" . $w . "</td>
									<td>" . $list[$q]['true'] . "</td>
								</tr>
								";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<?php 
			if(!empty($cpu) || !empty($point))
			{
			?>
			<div class="row clearfix">
				<h2 id="cpu" class="page-header void">CPU 통계</h2>
				<div><span id="info5">No request click!</span></div>
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart5" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						var plot1 = $.jqplot('chart5', [[<?php echo implode(',', $bit); ?>]], {
							gridPadding: {top:0, bottom:38, left:0, right:0},
							seriesDefaults:{
								renderer:$.jqplot.PieRenderer, 
								trendline:{ show:false }, 
								rendererOptions: { padding: 8, showDataLabels: true }
							},
							legend:{
								show:true, 
								placement: 'outside', 
								rendererOptions: {
									numberRows: 1
								}, 
								location:'s',
								marginTop: '15px'
							}       
						});

						$('#chart5').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info5').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								foreach($bits as $w)
								{
								echo "
								<tr>
									<td>" . $w . "</td>
									<td>" . $list[$w]['true'] . "</td>
								</tr>
								";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="point" class="page-header void">포인팅 통계</h2>
				<div><span id="info6">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart6" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>


					<script class="code" type="text/javascript">
					$(document).ready(function(){
						plot2 = jQuery.jqplot('chart6', 
						[[<?php echo implode(",", $pointing); ?>]], 
						{
							title: ' ', 
							seriesDefaults: {
								shadow: false, 
								renderer: jQuery.jqplot.PieRenderer, 
								rendererOptions: { 
									startAngle: 180, 
									sliceMargin: 4, 
									showDataLabels: true } 
								}, 
								legend: { show:true, location: 'w' }
							}
						);

						$('#chart6').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info6').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['Device_Pointing_Method']);
								
								foreach($list['Device_Pointing_Method'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean($k) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>
			<?php
			}
			?>

			<script type="text/javascript" src="jqplot/jquery.jqplot.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.pieRenderer.min.js"></script>

			<script type="text/javascript" src="jqplot/plugins/jqplot.blockRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.enhancedLegendRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.pointLabels.min.js"></script>

		</div>
	</div>
</div>

<?php include("thems/bottom.php"); ?>