<?php include("thems/top.php"); ?>

<?php
	$list = array();
	$list = $brows->Get_browser(null, null, true);

	$unique = !empty($list['stat']['unique']) ? $list['stat']['unique'] : 1;

	$pageview = !empty($list['stat']['visits']) ? $list['stat']['visits'] : 1;

	$before = $brows->Get_browser('stat', null, null, date("Y"));

	$after = $brows->Get_browser(true);
?>

<div class="container-fluid">
	<div class="row">
		<div class="col-sm-3 col-md-2 sidebar left_bar">
			<ul class="nav nav-sidebar">
				<li><a href="date.php<?php echo $dictate; ?>">날짜 통계</a></li>
				<li><a href="browe.php<?php echo $dictate; ?>">기기 통계</a></li>
				<li><a href="referer.php<?php echo $dictate; ?>">URL 통계</a></li>
				<li><a href="nation.php<?php echo $dictate; ?>">국가 통계</a></li>
			</ul>
		</div>
		<div class="col-sm-9 col-sm-offset-6 col-md-6 col-md-offset-2 main">
			
			<div class="row">
				<h2 id="brows" class="page-header void">금일 방문자</h2>

				<h4>마지막 방문 시간 : <?php echo str_replace('T', ' ', $list['stat']['access']); ?></h4>
				<h4>2015년 누적 방문자 수: <?php echo $before['unique']; ?></h4>
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart1" class="plot" style="height:170px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						s1 = [<?php echo $unique; ?>];
 
						plot4 = $.jqplot('chart1',[s1],{
							seriesDefaults: {
								renderer: $.jqplot.MeterGaugeRenderer,
								rendererOptions: {
									label: 'Unique Visitors : <?php echo $unique; ?>',
									labelPosition: 'bottom',
									intervalOuterRadius: 85
								}
							}
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart2" class="plot" style="height:170px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						s1 = [<?php echo $pageview; ?>];
 
						plot4 = $.jqplot('chart2',[s1],{
							seriesDefaults: {
								renderer: $.jqplot.MeterGaugeRenderer,
								rendererOptions: {
									label: 'Pageviews : <?php echo $pageview; ?>',
									labelPosition: 'bottom',
									intervalOuterRadius: 85
								}
							}
						});
					});
					</script>
				</div>
			</div>

			<div class="row">
				<h2 id="os" class="page-header void">현재 접속자</h2>
				<p>
					순수 방문자 수 : <?php echo count($after['wayfarer']); ?>
				</p>
				<div class="col-xs-12 col-sm-12 col-md-12">
					<table class="table table-striped table-responsive">
						<thead>
							<tr>
								<th>Condensation</th>
								<th>Number</th>
							</tr>
						</thead>
						<tbody>
							<?php
							html_td($after['wayfarer']);
							
							foreach($after['wayfarer'] as $q=>$w)
							{
								echo "
								<tr>
									<td>" . substr_replace($q, "**", -2) . "</td>
									<td>" . date("Y-m-d H:i:s", $w) . "</td>
								</tr>
								";
							}
							?>
						</tbody>
					</table>
				</div>
			</div>

			<div class="row">
				<h2 id="os" class="page-header void">사용자 별 페이지 뷰</h2>
				<p>
					페이지 뷰 수 : <?php echo array_sum($evidence = $brows->Get_evidence()); ?>
				</p>
				<div class="col-xs-12 col-sm-12 col-md-12">
					<table class="table table-striped table-responsive">
						<thead>
							<tr>
								<th>Condensation</th>
								<th>Number</th>
							</tr>
						</thead>
						<tbody>
							<?php
							html_td($evidence);
							
							foreach($evidence as $q=>$w)
							{
								if(!empty($w))
								{
									echo "
										<tr>
											<td>" . html_clean(substr_replace($q, "**", -2)) . "</td>
											<td>$w</td>
										</tr>
									";
								}
							}
							?>
						</tbody>
					</table>
				</div>
			</div>

			<script type="text/javascript" src="jqplot/jquery.jqplot.min.js"></script>

			<script type="text/javascript" src="jqplot/plugins/jqplot.meterGaugeRenderer.min.js"></script>
		</div>
	</div>
</div>

<?php include("thems/bottom.php"); ?>