<?php include("thems/top.php"); ?>

<?php
	$list = array();
	$list = $brows->Get_browser(null, null, true);

	$i = 0;
	$country = array();
	foreach($list['country'] as $q=>$w)
	{
		$country[] = '["' . html_clean($q) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$city = array();
	foreach($list['city'] as $q=>$w)
	{
		$city[] = '["' . html_clean($q) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$isp = array();
	foreach($list['isp'] as $q=>$w)
	{
		$isp[] = '["' . html_clean($q) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}
?>

<div class="container-fluid">
	<div class="row">
		<div class="col-sm-3 col-md-2 sidebar left_bar">
			<ul class="nav nav-sidebar">
				<li><a href="#country">유입 국가 통계</a></li>
				<li><a href="#city">유입 도시 통계</a></li>
				<li><a href="#isp">유입 ISP 통계</a></li>
			</ul>
		</div>
		<div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
			<?php echo $browscap_title; ?>
			<div class="row clearfix">
				<h2 id="country" class="page-header void">유입 국가 통계</h2>
				<div><span id="info1">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart1" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						plot2 = jQuery.jqplot('chart1', 
						[[<?php echo implode(",", $country); ?>]], 
						{
							title: ' ', 
							seriesDefaults: {
								shadow: false, 
								renderer: jQuery.jqplot.PieRenderer, 
								rendererOptions: { 
									startAngle: 180, 
									sliceMargin: 4, 
									showDataLabels: true } 
								}, 
								legend: { show:true, location: 'w' }
							}
						);

						$('#chart1').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info1').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['country']);
						
								foreach($list['country'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean(substr($k, 0, 30)) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="city" class="page-header void">유입 도시 통계</h2>
				<div><span id="info2">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart2" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						plot2 = jQuery.jqplot('chart2', 
						[[<?php echo implode(",", $city); ?>]], 
						{
							title: ' ', 
							seriesDefaults: {
								shadow: false, 
								renderer: jQuery.jqplot.PieRenderer, 
								rendererOptions: { 
									startAngle: 180, 
									sliceMargin: 4, 
									showDataLabels: true } 
								}, 
								legend: { show:true, location: 'w' }
							}
						);

						$('#chart2').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info2').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['city']);
								
								foreach($list['city'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean($k) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="isp" class="page-header void">유입 ISP 통계</h2>
				<div><span id="info3">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart3" style="margin-top:20px; margin-left:20px; height:300px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						l1 = [<?php echo implode(",", $isp); ?>];

						plot1 = $.jqplot('chart3',[l1],{
							title: ' ',
							legend: {
								show: true,
								rendererOptions: {
									// numberColumns: 2,
									fontSize: '10pt'
								}
							},
							seriesDefaults: {
								renderer: $.jqplot.FunnelRenderer
							}
						});

						$('#chart3').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info3').html(data + ' ');
						});
					});

					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['isp']);
								
								foreach($list['isp'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean($k) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<script type="text/javascript" src="jqplot/jquery.jqplot.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.pieRenderer.min.js"></script>

			<script type="text/javascript" src="jqplot/plugins/jqplot.blockRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.enhancedLegendRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.pointLabels.min.js"></script>

			<script type="text/javascript" src="jqplot/plugins/jqplot.categoryAxisRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.canvasAxisTickRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.canvasTextRenderer.min.js"></script>

			<script type="text/javascript" src="jqplot/plugins/jqplot.dateAxisRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.funnelRenderer.min.js"></script>

		</div>
	</div>
</div>

<?php include("thems/bottom.php"); ?>