<?php include("thems/top.php"); ?>

<?php
	$list = array();
	$list = $brows->Get_browser(null, null, true);


	$i = 0;
	$referer = array();
	foreach($list['referer'] as $q=>$w)
	{
		$referer['q'][] = "'" . html_clean(substr($q, 0, 30)) . "'";
		$referer['w'][] = $w;
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$request = array();
	foreach($list['request'] as $q=>$w)
	{
		$request[] = '["' . html_clean(substr($q, 0, 30)) . '", ' . $w . ']';
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$keyword = array();
	foreach($list['keyword'] as $q=>$w)
	{
		$keyword['q'][] = "'" . html_clean(substr($q, 0, 30)) . "'";
		$keyword['w'][] = $w;
		$i++;
		if($i >= 9) break;
	}

	$i = 0;
	$bots = array();
	foreach($list['Search_Bots'] as $q=>$w)
	{
		$bots['q'][] = "'" . html_clean(substr($q, 0, 30)) . "'";
		$bots['w'][] = $w;
		$i++;
		if($i >= 9) break;
	}
?>

<div class="container-fluid">
	<div class="row">
		<div class="col-sm-3 col-md-2 sidebar left_bar">
			<ul class="nav nav-sidebar">
				<li><a href="#refer">방문경로 통계</a></li>
				<li><a href="#page">방문 페이지 통계</a></li>
				<li><a href="#keyword">유입 키워드 통계</a></li>
				<li><a href="#bots">검색 엔진 로봇 통계</a></li>
			</ul>
		</div>
		<div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
			<?php echo $browscap_title; ?>
			
			<div class="row clearfix">
				<h2 id="refer" class="page-header void">방문경로 통계</h2>
				<div><span>You Referer : </span><span id="info1">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart1" style="margin-top:20px; margin-left:20px; height:350px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						var line1 = [<?php echo implode(',', $referer['w']); ?>];
						var ticks = [<?php echo implode(',', $referer['q']); ?>];
 
						plot1 = $.jqplot('chart1', [line1], {
							title: ' ',
							seriesDefaults:{
							fill: true,
							fillToZero: true,
							renderer:$.jqplot.BarRenderer, 
							rendererOptions:{
								waterfall:true,
								disableStack: true,
								varyBarColor: true
							},
							pointLabels: {
								show: true,
								hideZeros: true
							},
							yaxis:'y2axis'
						},
						axes:{
							xaxis:{
								renderer:$.jqplot.CategoryAxisRenderer, 
								ticks:ticks,
								tickRenderer: $.jqplot.CanvasAxisTickRenderer,
								tickOptions: {
									angle: -90,
									fontSize: '10pt',
									showMark: false,
									showGridline: false
								}
							}
						}});

						$('#chart1').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info1').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['referer']);
						
								foreach($list['referer'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean(substr($k, 0, 30)) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>	
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="page" class="page-header void">방문 페이지 통계</h2>
				<div><span id="info2">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart2" style="margin-top:20px; margin-left:20px; height:350px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						l1 = [<?php echo implode(",", $request); ?>];

						plot1 = $.jqplot('chart2',[l1],{
							title: ' ',
							legend: {
								show: true,
								rendererOptions: {
									// numberColumns: 2,
									fontSize: '10pt'
								}
							},
							seriesDefaults: {
								renderer: $.jqplot.FunnelRenderer
							}
						});

						$('#chart2').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info2').html(data + ' ');
						});
					});

					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['request']);
						
								foreach($list['request'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean(substr($k, 0, 30)) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>	
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="keyword" class="page-header void">유입 키워드 통계</h2>
				<div><span id="info3">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart3" style="margin-top:20px; margin-left:20px; height:350px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						var line1 = [<?php echo implode(',', $keyword['w']); ?>];
						var ticks = [<?php echo implode(',', $keyword['q']); ?>];

 
						plot1 = $.jqplot('chart3', [line1], {
							title: ' ',
							seriesDefaults:{
							fill: true,
							fillToZero: true,
							renderer:$.jqplot.BarRenderer, 
							rendererOptions:{
								waterfall:true,
								disableStack: true,
								varyBarColor: true
							},
							pointLabels: {
								show: true,
								hideZeros: true
							},
							yaxis:'y2axis'
						},
						axes:{
							xaxis:{
								renderer:$.jqplot.CategoryAxisRenderer, 
								ticks:ticks,
								tickRenderer: $.jqplot.CanvasAxisTickRenderer,
								tickOptions: {
									angle: -90,
									fontSize: '10pt',
									showMark: false,
									showGridline: false
								}
							}
						}});

						$('#chart3').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info3').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['keyword']);
						
								foreach($list['keyword'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean(substr($k, 0, 30)) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>	
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<div class="row clearfix">
				<h2 id="bots" class="page-header void">검색 엔진 로봇 통계</h2>
				<div><span id="info4">No request click!</span></div>	
				<div class="col-xs-12 col-sm-6 col-md-6">
					<div id="chart4" style="margin-top:20px; margin-left:20px; height:350px;" class="thumbnail"></div>

					<script class="code" type="text/javascript">
					$(document).ready(function(){
						var line1 = [<?php echo implode(',', $bots['w']); ?>];
						var ticks = [<?php echo implode(',', $bots['q']); ?>];

 
						plot1 = $.jqplot('chart4', [line1], {
							title: ' ',
							seriesDefaults:{
							fill: true,
							fillToZero: true,
							renderer:$.jqplot.BarRenderer, 
							rendererOptions:{
								waterfall:true,
								disableStack: true,
								varyBarColor: true
							},
							pointLabels: {
								show: true,
								hideZeros: true
							},
							yaxis:'y2axis'
						},
						axes:{
							xaxis:{
								renderer:$.jqplot.CategoryAxisRenderer, 
								ticks:ticks,
								tickRenderer: $.jqplot.CanvasAxisTickRenderer,
								tickOptions: {
									angle: -90,
									fontSize: '10pt',
									showMark: false,
									showGridline: false
								}
							}
						}});

						$('#chart4').bind('jqplotDataClick', 
							function (ev, seriesIndex, pointIndex, data) {
								$('#info4').html(data + ' ');
						});
					});
					</script>
				</div>

				<div class="col-xs-12 col-sm-6 col-md-6">
					<div class="table-responsive">
						<table class="table table-striped table-responsive">
							<thead>
								<tr>
									<th>Condensation</th>
									<th>Number</th>
								</tr>
							</thead>
							<tbody>
								<?php
								html_td($list['Search_Bots']);
						
								foreach($list['Search_Bots'] as $k=>$v)
								{
									echo "
									<tr>
										<td>" . html_clean(substr($k, 0, 30)) . "</td>
										<td>$v</td>
									</tr>
									";
								}
								?>	
							</tbody>
						</table>
					</div>
				</div>
			</div>

			<script type="text/javascript" src="jqplot/jquery.jqplot.min.js"></script>
	
			<script type="text/javascript" src="jqplot/plugins/jqplot.barRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.categoryAxisRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.canvasAxisTickRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.canvasTextRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.pointLabels.min.js"></script>

			<script type="text/javascript" src="jqplot/plugins/jqplot.dateAxisRenderer.min.js"></script>
			<script type="text/javascript" src="jqplot/plugins/jqplot.funnelRenderer.min.js"></script>

		</div>
	</div>
</div>

<?php include("thems/bottom.php"); ?>